Bug 186864 - RELNOTES - Summarize the release note suggestion/content
RELNOTES - Summarize the release note suggestion/content
Product: Fedora Documentation
Classification: Fedora
Component: release-notes (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Release Notes Tracker
Karsten Wade
Depends On:
  Show dependency treegraph
Reported: 2006-03-26 23:38 EST by Joe Christy
Modified: 2007-04-18 13:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-03-27 00:05:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Joe Christy 2006-03-26 23:38:04 EST
Provide details here.  Do not change the blocking bug. 
The use of gnome-mount is promoted as a benefit, yet there is no 
documentation, either in the release notes, online docs, or even google that 
says anything about what, if any, benefits gnome-mount provides. nor of how to 
use it. 
Is this a "Gnome users needn't know what they are doing" kind of usability 
thing, or what?
Comment 1 Rahul Sundaram 2006-03-27 00:05:47 EST

Release notes only capture minimal information on the changes better releases.
gnome-mount as specified in the overview uses HAL which enables it to set policy
based on the administrator and better flexibility. The references in the release
summary can help you better


Comment 2 Joe Christy 2006-03-27 10:45:21 EST
Thanks for the pointer. 
At least the bit about ">From a 50,000 feet  
perspective I think the requirements are like this" ... "b) An easy way for 
relatively experienced sysadmins to grasp how the system works and how to 
configure privilege policy [1]" in 
http://lists.freedesktop.org/archives/hal/2006-January/004377.html gives  
me hope of chasing down my real quest: to be able to have my (external,  
Firewire) backup disc mounted by a script at reboot time after a UPS initiated 
shutdown without anyone being logged in.  

Note You need to log in before you can comment on or make changes to this bug.